classdef (ConstructOnLoad) GeometricTransformEstimator < vision.GeometricTransformEstimator
%GeometricTransformEstimator video.GeometricTransformEstimator will be removed in a future release. 
%
%   See also vision.GeometricTransformEstimator.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:47 $

  methods
    function obj = GeometricTransformEstimator(varargin)
      obj@vision.GeometricTransformEstimator(varargin{:});
      % video.throwObsoletePackageWarning('GeometricTransformEstimator');
    end
  end
end
